form {
    display: flex;
    flex-direction: column;
}

main {
    padding: 20px 25px;
}

label {
    display: flex;
    flex-direction: column;
    margin-bottom: 10px;
}

input {
    min-height: 30px;
}

footer {
    display: flex;
    flex-direction: row-reverse;
    padding-right: 25px;
}